echo off
cls
echo.
echo   _________________________________________________
echo  /----------( Acid in Wonderland Menu )------------\
echo [                                                   ]
echo [ PUPPET HEAD -- CYBERINA FLUX -- EGO -- ACID REIGN ]
echo [                                                   ]
echo [ 1. Acid in Wonderland #1 [640x480/256 SVGA]       ]
echo [ 2. Suburbia Loader                                ]
echo [ 3. TV-X Loader                                    ]
echo [ 4. Cemetary Gates Loader                          ]
echo [ 5. CYA!                                           ]
echo [               modified by fLASh.BoY               ]
echo  \_________________________________________________/
echo.
choice /c:12345 [Choose Your Path Chummer]...
If errorlevel 5 goto gone
If errorlevel 4 goto gates
If errorlevel 3 goto tvx
If errorlevel 2 goto razor
if errorlevel 1 goto aiw

:aiw
echo.
cls
echo.
echo.
echo.
echo .              note from flash.boy
echo    originally this demo used a viewer (gallery)
echo    with very little support for any post-1989 video cards.
echo    it used .LBM files which are basically an amiga format
echo    that features cycling of colors etc. Unfortunately .LBM's
echo    are difficult for the average user to display and as far
echo    as a slide show format, well.. i loved this demo and wanted
echo    the world to have it in a more usable form .....
echo    hopefully, by converting to this format, more people will be
echo    able to enjoy the GORGEOUS IMAGES and GREAT TEXT. 
echo    NICE ONE TV-X!
echo    special congratulations to PUPPET HEAD ... a great artist!
echo.
echo    fLASh.BoY 11.17.94
echo.
echo    BTW...the original un-altered demo can be found on
echo    HORNET.ENG.UFL.EDU
echo.
echo    When you're ready,
pause
echo    roKKin!
aiw1.exe
goto end
:razor
razor
goto end

:tvx
tvx
goto end

:gates
gates
goto end

:end
aiw
:gone
